Subject: CCL: Summary NBO for DFT available ?

From: <[email-masked]>
Date: Wed, 8 Feb 1995 11:20:37 +0100 (MEZ)

Dear Netters,

A couple of days before I submitted the following question to CCL, but up to now
only two responses dealing with the question were received.

So, I submit my inquiry once again, desperately hoping of any additional answers.
Beside the NBO-tool I'm mainly interested in other analysing tools.

Now the original question:

Subject :  CCL:NBO for DFT available ?

>Dear netters,
>
>i was wondering if there is a customized interface of the NBO-tool
>(natural bond orbital analysis by Reed/Weinhold) for using in connection
>with 'native' DFT-codes (like DeFT, deMon, DGauss, ...) as available
>for common ab-initio/semiempirical codes (GaussianXX, GAMESS, Mopac ...).
>
>I've realized that within G92/DFT this tool is available also for dft
>calculations. Unfortunately I need this tool in connection with one of the 
>above mentioned 'native' dft codes.
>
>Though the ks-orbitals do not have the same physical meaning as the canonical
>hf-orbitals, is such a tool reliable for the description e.g. the metal-ligand
>interaction ?
>
>Are there other tools (maybe density difference maps, fragment orbital analysis, ...)
>for a qualitative and/or quantitative analysis of such interactions ?
>
>Any suggestions or hints are grateful appreciated.
>
>Many thankx in advance
>
>	Peter

The answers I got are appended:

----------------------------------------------------------------------------------------
Message-Id: <[email-masked]>
Peter,

    I'm interested in the same question.  If you do not post the
substantive responses to the CCL could you please mail me a copy?

Thanks,
Paul Soper
[email-masked]

-----------------------------------------------------------------
Paul Soper                        All the usual disclaimers apply
DuPont Central Research             [email-masked]  
P.O. Box 80328                                 Tel (302)-695-1757  
Wilmington, DE 19880-0328                      FAX (302)-695-8412  
-----------------------------------------------------------------

-----------------------------------------------------------------------------------------
From: [email-masked] (Susan M. Gustafson)

Peter,

I am the main support person for UniChem (DGauss) here at Cray.
Sorry to say that at this time DGauss does not have NBO analysis.
We have considered putting it in, but have not done so to date.

Best regards,
Susan

--------------------------------------------------------
Susan M. Gustafson, Ph.D.	Phone: (612) 683-3662
Cray Research, Inc.		e-mail: [email-masked]
--------------------------------------------------------

------------------------------------------------------------------------------------------
From: Eric Patterson <[email-masked]>

Peter,
	The NBO source code is available from the Quantum Chemistry Program
Exchange (QCPE) at Indiana University.  From the code, you can build a
program-specific NBO routine (i.e. for Gaussian), or you can build a
stand-alone version (GENNBO).  It is also usually possible to attach the NBO
routine to your own, non-supported ESS program with a little bit of work.  All
of this is explained in the manual that should come with the code.
	Contact QCPE by telneting to qcpe6.chem.indiana.edu (log in as
anonymous).
	Hope this helps.

Eric Patterson
University of Wisconsin-Madison

-----------------------------------------------------------------------------------------
From: [email-masked] (Martin Kaupp)

Hallo,

habe leider keine Antwort (ich verwende falls noetig eben auch
die NBO Analyse in G92/DFT), aber waere sehr interessiert zu
erfahren, was sich bei der Anfrage ergibt.

Viele Gruesse, Martin Kaupp

----------------------------------------------------------------------
|          Dr. Martin Kaupp                                          |
|          Max-Planck-Institut fuer Festkoerperforschung             |
|          Heisenbergstrasse 1                                       |
|          D-70569 Stuttgart                                         |
|          Germany                                                   |
|                                                                    |
|          Tel.: country-code+711/689-1532                           |
|          Fax.: country-code+711/689-1562                           |
|          email: [email-masked]                  |
|                                                                    |
|          and                                                       |
|                                                                    |
|          Institut fuer Theoretische Chemie                         |
|          Universitaet Stuttgart                                    |
|          Pfaffenwaldring 55                                        |
|          D-70569 Stuttgart                                         |
|          Germany                                                   |
|                                                                    |
|          Tel.: country-code+711/685-4399                           |
|          Fax.: country-code+711/685-4442                           |
|                                                                    |
----------------------------------------------------------------------

------------------------------------------------------------------------------------------------

Many thankx in advance

	Peter